Logo M.G.M. Solutions Blanc

Date : 10/05/22

Éditeur : QNAP

Niveau : CRITIQUE

Vulnérabilités : Multiples

Risques : Exécution de code arbitraire

Produits et Versions impactés
QNAP VS Series QVR
antérieures à 5.1.6 (build 20220401)
QNAP QTS
antérieures à 4.3.3.1945 (build 20220303)
antérieures à 4.3.4.1976 (build 20220303)
antérieures à 4.3.6.1965 (build 20220302)
antérieures à 4.5.4.1991 (build 20220329)
antérieures à 5.0.0.1986 (build 20220324)
QNAP QuTS Hero
antérieures à h4.5.4.1971 (build20220310)
antérieures à h5.0.0.1986 (build 20220324)
QNAP QuTS Cloud
antérieures à c5.0.1.1998

Dernières alertes

Pour toutes vos questions concernant le Pôle Prévention Sécurité

Remplissez le formulaire ci-dessous et nous reprendrons contact avec vous dans les plus brefs délais !